.authorization .form {
	margin:auto;
}
.authorization .form-group,
.authorization .form-check,
.authorization .btn {
	margin-top:20px;
}
.authorization label {
	width: 100%;
}
.password {
	position: relative;
}
.password-control {
	position: absolute;
	top: 11px;
	right: 6px;
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/view.svg) 0 0 no-repeat;
}
.password-control.view {
	background: url(images/no-view.svg) 0 0 no-repeat;
}